body {
  width: 100%;
  max-width: 800px;
  margin: 1em auto;
  font: 1.0em Verdana;
  //border-right: 2px solid #0277ba;
  background-color: #E1E1E1;
}

a.menu {
  text-decoration: none;
}
a.menu:hover {
  text-decoration: underline;
}
a.menu:link {
  color: #ffffff;
} 
a.menu:visited {
  color: #ffffff;
} 

header,
menu1,
menu2,
menu3,
menu4,
menu5,
footer1,
footer2,
footer3,
footer4,
footer5 {
  padding: 0.5em;
  background-color: #0277ba;
  font: 1.1em Verdana;
  color: #ffffff;
  text-align: center;
}

.container {
  display: grid;
  grid-template-columns: repeat(120, minmax(0,1fr));
  grid-gap: 0px;
  grid-row-gap: 0px;
  background-color: #ffffff;
}

banner {
    grid-column: 1 / 121;
    grid-row: 1;  
    -ms-grid-row:1;
    -ms-grid-column:1;
    -ms-grid-column-span:121;
    width:100%; 
    height:60px; 
    background-image:url('../images/netplayext.png');
}

header {
    grid-column: 1 / 121;
    grid-row: 2;
    -ms-grid-row:2;
    -ms-grid-column:1;
    -ms-grid-column-span:121;
}

menu1 {
    grid-column: 1/24;
    grid-row: 2;
    -ms-grid-row:2;
    -ms-grid-column:1;
    -ms-grid-column-span:24;
}

menu2 {
    grid-column: 24/48;
    grid-row: 2;
    -ms-grid-row:2;
    -ms-grid-column:24;
    -ms-grid-column-span:24;
}

menu3 {
    grid-column: 48/72;
    grid-row: 2;
    -ms-grid-row:2;
    -ms-grid-column:48;
    -ms-grid-column-span:24;
}

menu4 {
    grid-column: 72/96;
    grid-row: 2;
    -ms-grid-row:2;
    -ms-grid-column:72;
    -ms-grid-column-span:24;
}

menu5 {
    grid-column: 96/121;
    grid-row: 2;
    -ms-grid-row:2;
    -ms-grid-column:96;
    -ms-grid-column-span:24;
}

footer1 {
    grid-column: 1/24;
    grid-row: 120;
    -ms-grid-row:120;
    -ms-grid-column:1;
    -ms-grid-column-span:24;
}

footer2 {
    grid-column: 24/48;
    grid-row: 120;
    -ms-grid-row:120;
    -ms-grid-column:24;
    -ms-grid-column-span:24;
}

footer3 {
    grid-column: 48/72;
    grid-row: 120;
    -ms-grid-row:120;
    -ms-grid-column:48;
    -ms-grid-column-span:24;
}

footer4 {
    grid-column: 72/96;
    grid-row: 120;
    -ms-grid-row:120;
    -ms-grid-column:72;
    -ms-grid-column-span:24;
}

footer5 {
    grid-column: 96/121;
    grid-row: 120;
    -ms-grid-row:120;
    -ms-grid-column:96;
    -ms-grid-column-span:24;
}

sidebar {
    grid-column: 1/32;
    grid-row: 3 / 118;
    -ms-grid-row:3;
    -ms-grid-row-span:115;
    -ms-grid-column:1;
    -ms-grid-column-span:32;
    background-image: linear-gradient(to right, black, white);
    text-align: center;
}

article1 {
    grid-column: 32 / 121;
    grid-row: 3;
    padding: 0.5em;
}

article2 {
    grid-column: 32 / 121;
    grid-row: 4;
    padding: 0.5em;
}

article2a {
    grid-column: 32 / 62;
    grid-row: 5;
    padding: 1em;
}

article2b {
    grid-column: 62 / 82;
    grid-row: 5;
    padding: 1em;
}

article2c {
    grid-column: 82 / 121;
    grid-row: 5;
    padding: 1em;
}

article3 {
    grid-column: 32 / 121;
    grid-row: 6;
}

article4a {
    grid-column: 32 / 72;
    grid-row: 7;
    padding-left: 1.5em;
}

article4b {
    grid-column: 62 / 92;
    grid-row: 7;
    //padding: 1em;
}

article4c {
    grid-column: 82 / 121;
    grid-row: 7;
    padding-right: 1em;
}

article5 {
    grid-column: 32 / 121;
    grid-row: 8;
}

article6 {
    grid-column: 32 / 121;
    grid-row: 9;
    padding: 1em;
}

article7 {
    grid-column: 32 / 121;
    grid-row: 10;
}

article8 {
    grid-column: 32 / 121;
    grid-row: 11;
    padding: 1em;
}

article9a {
  grid-column: 32 / 76;
  grid-row: 12;
  padding-left: 2em;
  text-align: center;
}

article9b {
  grid-column: 76 / 121;
  grid-row: 12;
  text-align: center;
}

article10 {
  grid-column: 32/ 121;
  grid-row: 13;
  padding-top: 0.5em;
  padding-bottom: 0.75em;
  text-align: center;
  font-size: 1.2em;
}

tagline {
  grid-column: 1 / 121;
  grid-row: 119;
  background-color: #EBEBEB;
  padding: 0.15em;
}

.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

hr { 
  display: block;
  margin-top: 0.5em;
  margin-bottom: 0.5em;
  margin-left: auto;
  margin-right: auto;
  border-style: inset;
  border-width: 1px;
  width: 95%
}

ul.no_bullet {
list-style-type: none;
padding: 0em;
margin: 0.5em;
}

li.blue_bullet {
background: url('../images/bullet11.gif') no-repeat left 1px;
padding-left: 23px;
display: block;
}

span.heading {
  font-size: 1.2em; 
  float: left; 
  margin-left: 5%;
  margin-bottom: 0.3em;  
}

span.content {
  font-size: 1.05em; 
  float: left; 
  margin-left: 5%;
  margin-bottom: 1em;  
}